<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<FullResizeImageTemplate>
<Name>tool_tip_background</Name>
<TopHeight>8</TopHeight>
<MiddleHeight>5</MiddleHeight>
<BottomHeight>8</BottomHeight>
<LeftWidth>11</LeftWidth>
<MiddleWidth>5</MiddleWidth>
<RightWidth>12</RightWidth>
<Texture>
<TextureName>page1</TextureName>
<TopLeft><X>120</X><Y>22</Y></TopLeft>
<TopMiddle><X>132</X><Y>22</Y></TopMiddle>
<TopRight><X>138</X><Y>22</Y></TopRight>
<MiddleLeft><X>120</X><Y>31</Y></MiddleLeft>
<MiddleMiddle><X>132</X><Y>31</Y></MiddleMiddle>
<MiddleRight><X>138</X><Y>31</Y></MiddleRight>
<BottomLeft><X>120</X><Y>37</Y></BottomLeft>
<BottomMiddle><X>132</X><Y>37</Y></BottomMiddle>
<BottomRight><X>138</X><Y>37</Y></BottomRight>
</Texture>
</FullResizeImageTemplate>
</Root_Element>